/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.button-group.sort-source{
   /* display: flex; */
}
.button-group.sort-source .filter-item{
    font-size: 15.4px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0px;
    background-color: #00000000;
    color: #212529;
    padding: 10px 0px 0.5rem;    
    background: transparent;
    border: none;
    position: relative;
    margin-right: 1rem;
    border-bottom: 3px solid transparent;
}

.button-group.sort-source .filter-item:hover,
.button-group.sort-source .filter-item:focus{
    color: var( --e-global-color-primary );
}

.button-group.sort-source .filter-item.active{
    color: var( --e-global-color-primary );
    border-bottom: 3px solid var(--porto-primary-color);
}
.portfolios-isotope .tb-hover-content, 
.portfolios-isotope .wp-block[data-type="porto-tb/porto-featured-image"]>.block-editor-inner-blocks>.block-editor-block-list__layout{
    background-color: rgba(0,0,0,0.5);
    
}

.portfolios-isotope .tb-hover-content, .tb-hover-content .porto-tb-link, 
.portfolios-isotope .wp-block[data-type="porto-tb/porto-featured-image"]>.block-editor-inner-blocks{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
}
.custom-fancy-box-enabled .dialog-lightbox-widget{
    display: none !important;
}
.portfolios-isotope .porto-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
    width:100%;
}
@media (min-width: 992px) {
    .header-main:not(.sticky) .custom-logo .elementor-widget-container a::before {
        content: '';
        position: absolute;
        bottom: -36px;
        left: -22px;
        width: 170px;
        height: 120px;
        background-color: var(--porto-primary-color);
        opacity: 0;
        visibility: visible;
        transform: rotate(0deg);
        transition: ease opacity 300ms, ease transform 300ms;
        z-index: -1;
    }
}

.elementor-heading-title{font-size: 1.2em;}
ul.advantages {
padding-left: 20px;
margin-bottom: 5px;
}

#header a{color: #444444;}
#header a:hover{color: #e04622;}
.page-content .porto-ibanner-layer .elementor-143 .elementor-element.elementor-element-51c22fc .elementor-heading-title{
letter-spacing: 0px;
}
.porto-ibanner-layer .text-lg-end{
text-align: left !important;
}


@media only screen and (min-width: 1024px) {
  
.phone-icon {display: block;}
}


@media only screen and (max-width: 768px) {
.phone-icon {display: none;}
}
